bt宝塔出现超危漏洞,请立即更新

夏沫
夏沫
夏沫
32
文章
0
评论
2020年8月23日20:51:13bt宝塔出现超危漏洞,请立即更新已关闭评论 548 592字阅读1分58秒

心灵毒鸡汤:

bt宝塔面板出现严重数据库漏洞,官方发布紧急安全更新。公告要求所有用户升级到最新版本,但未说明安全事件的任何信息。

据了解,此次更新是为了修复phpmyadmin未鉴权,可通过特定地址直接登陆数据库的严重Bug。bt宝塔出现超危漏洞,请立即更新

【宝塔面板】紧急安全更新通知,Linux面板7.4.2版本/Windows面板6.8版本存在安全隐患,其他版本无此风险。已发布紧急更新,请所有使用此版本的用户务必升级到最新版,更新方法,登录面板直接升级更新即可,如更新出现问题,请登录宝塔论坛反馈或者联系客服反馈。

官方已经声明,请广大站长尽快更新,别让等受到损失再更新。

 
  1. 1、下载离线升级包:http://download.bt.cn/install/update/LinuxPanel-7.4.3.zip  
  2. 2、将升级包上传到服务器中的/root目录  
  3. 3、解压文件:unzip LinuxPanel-7.4.3.zip  
  4. 4、切换到升级包目录: cd panel  
  5. 5、执行升级脚本:bash update.sh  
  6. 6、删除升级包:cd .. && rm -f LinuxPanel-7.4.3.zip && rm -rf panel  

2.一键升级脚本

 
  1. curl https://download.bt.cn/install/update_panel.sh|bash  

如果已经因为该漏洞导致网站受损请恢复之前的备份!

夏沫
  • 本文由 发表于 2020年8月23日20:51:13
  • 除非特殊声明,本站文章均为原创,转载请务必保留本文链接